WordPress.org

Plugin Directory

Aggresive way to tell IE6 users to upgrade OR ELSE!!!

By: Josh Jones

(0)
Last Updated: 6 years ago
10+ active installs
Compatible up to: 2.7.1

RSS link for this tag.